
Redmine - Patch #16553

Reorder French translation

2014-04-08 00:36 - Darth Vader

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Reordered the fields so they match the English version to make identification of new fields easier.

Translated one additional field.

Associated revisions

Revision 13080 - 2014-04-08 13:22 - Toshi MARUYAMA

French "text_git_repository_note" translation updated by Darth Vader (#16553, #16566)

Revision 13085 - 2014-04-08 13:49 - Toshi MARUYAMA

Merged r13080 from trunk to 2.5-stable (#16553, #16566)

French "text_git_repository_note" translation updated by Darth Vader.

Revision 13087 - 2014-04-08 14:39 - Toshi MARUYAMA

reorder French translation (#16553)

Contributed by Darth Vader.

History

#1 - 2014-04-08 03:29 - Toshi MARUYAMA

- Assignee set to Jean-Philippe Lang

#2 - 2014-04-08 03:30 - Toshi MARUYAMA

Darth Vader wrote:

Translated one additional field.

 What is it?

#3 - 2014-04-08 09:46 - Darth Vader

Toshi MARUYAMA wrote:

Darth Vader wrote:

Translated one additional field.

 What is it?

 -  text_git_repository_note: Repository is bare and local (e.g. /gitrepo, c:\gitrepo)

+  text_git_repository_note: "Le dépôt est vide et local (exemples : /gitrepo, c:\gitrepo)"

#4 - 2014-04-08 13:11 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)

#5 - 2014-04-08 13:11 - Toshi MARUYAMA

- Subject changed from Updated French translation to Reorder French translation
#6 - 2014-04-08 18:18 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13080, r13087 and 2.5-stable r13085, thanks.

Files

french_translation-mbox-git.diff 26.1 KB 2014-04-07 Darth Vader
